@-ms-viewport{

width:device-width;

}


* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0px;
	padding: 0px;
	-webkit-font-smoothing: antialiased;
	outline: none;
}

body{
	overflow-x: hidden;
}

::-moz-selection { /* Code for Firefox */
    background: #1173c0;
    color: white;
}

::selection {
	color: white;
    background: #1173c0;
}

.float-left{
	float: left;
}

.float-right{
	float: right;
}

.float-none{
	float: none;
}

.div-center{
	display: block;
	margin: 0 auto;
}

.white{
	color: white;
}

h2{
	font-size: 36px;
	color: #1173c0;
	font-family: 'Oswald', sans-serif;
	line-height: 26px;
	margin-bottom: 50px;
}

h3{
	font-size: 28px;
	color: #1173c0;
	font-family: 'Oswald', sans-serif;
	line-height: 26px;
	font-weight: 300;
	margin-bottom: 30px;
}

p{
	font-size: 16px;
	color: #555555;
	font-family: 'Open Sans', sans-serif;
	line-height: 27px;
	font-weight: 300;
}

p.large{
	font-size: 18px;
}

.bold{
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
}

header{
	position: fixed;
	z-index: 9999;
	top: 0;
	right: 0;
	left: 0;
	width: 100%;
	background-color: #f7f7f7; /* layer fill content */
	-moz-box-shadow: 0 1px 5px rgba(34,30,31,.29); /* drop shadow */
	-webkit-box-shadow: 0 1px 5px rgba(34,30,31,.29); /* drop shadow */
	box-shadow: 0 1px 5px rgba(34,30,31,.29); /* drop shadow */
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDE5MjAgOTAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y0ZjRmNCIgc3RvcC1vcGFjaXR5PSIxIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTkyMCIgaGVpZ2h0PSI5MCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+); /* gradient overlay */
	background-image: -moz-linear-gradient(bottom, #f4f4f4 0%, #fff 100%); /* gradient overlay */
	background-image: -o-linear-gradient(bottom, #f4f4f4 0%, #fff 100%); /* gradient overlay */
	background-image: -webkit-linear-gradient(bottom, #f4f4f4 0%, #fff 100%); /* gradient overlay */
	background-image: linear-gradient(bottom, #f4f4f4 0%, #fff 100%); /* gradient overlay */
}

header.sticky .container .row a.logo img{
	width: 80%;
}

header.sticky .container .row nav {
	margin-top: 20px;
}

header .container .row a.logo h1{
	text-indent: -99999px;
	display: none;
}

header .container .row a.logo{
	margin-top: 10px;
	margin-bottom: 15px;
}

header .container .row nav{
	margin-top: 31px;
}

header .container .row nav ul{
	list-style-type: none;
}

header .container .row nav ul li{
	display: inline-block;
}

header .container .row nav ul li a{
	color: #777777;
	font-size: 16px;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	text-decoration: none;
	text-align: center;
	padding: 0 25px 20px 25px;
}

header .container .row nav ul li:hover a,
header .container .row nav ul li.active a{
	border-bottom: 7px solid #1173c0;
	background-color: none !important;
}

.nav > li > a:hover, .nav > li > a:focus{
	background-color: transparent;
}

section.who-we-are{
	background: url('../images/who-we-are-bg.gif') no-repeat center;
	background-size: 100% 100%;
	padding-top: 80px;
}

section.who-we-are .container .row{
	padding-top: 50px;
	padding-bottom: 30px; 
}

section.who-we-are .container .row h3{
	margin-bottom: 15px;
	margin-top: 30px;
}

section.who-we-are .container .row .col-md-2 img{
	-webkit-transition-duration: 0.5s;
	cursor: pointer;
	-moz-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

section.who-we-are .container .row .col-md-2 img:hover{
	margin-top: -20px;
}

section.offer{
	background-color: #f6f6f6;
}

section.offer .container .row{
	padding-top: 150px;
	padding-bottom: 135px;
}

.line{
	height: 1px;
	display: block;
	background-color: #cccccc;
}

section.offer .container .row img{
	margin-bottom: 50px;
	cursor: pointer;
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	-o-transition-duration: 0.8s;
	transition-duration: 0.8s;
	-webkit-transition-property: -webkit-transform;
	-moz-transition-property: -moz-transform;
	-o-transition-property: -o-transform;
	transition-property: transform;
}

section.offer .container .row .col-md-4:hover img{
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	-o-transform: rotateY(180deg);
}

section.offer .container .row .line{
	margin-bottom: 60px;
}

section.offer .container .row p,
section.contact .container .row p{
	letter-spacing: -0.5px;
}


section.contact .container .row{
	padding: 140px 0;
}

section.contact .container .row input[type=text],
section.contact .container .row input[type=email],
section.contact .container .row textarea{
	width: 100%;
	color: #555555;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 16px;
	border: 1px solid #1173c0;
	margin-bottom: 30px;
	padding: 10px;
}

section.contact .container .row textarea{
	height: 190px;
}

section.contact .container .row input[type=submit]{
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	background-color: #1173c0;
	color: white;
	float: right;
	padding: 15px 50px;
	border: 2px solid white;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

section.contact .container .row input[type=submit]:hover{
	color: #1173c0;
	border: 2px solid #1173c0;
	background-color: white;
}

section.contact .container .row .form{
	margin-bottom: -350px;
}

footer{

	background-color: #fff; /* layer fill content */
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDE5MjAgNDA4IiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIj48bGluZWFyR3JhZGllbnQgaWQ9ImhhdDAiIGdyYWRpZW50VW5pdHM9Im9iamVjdEJvdW5kaW5nQm94IiB4MT0iNTAlIiB5MT0iMTAwJSIgeDI9IjUwJSIgeTI9Ii0xLjQyMTA4NTQ3MTUyMDJlLTE0JSI+CjxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiMwYjU3OTEiIHN0b3Atb3BhY2l0eT0iMSIvPgo8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMTczYzEiIHN0b3Atb3BhY2l0eT0iMSIvPgogICA8L2xpbmVhckdyYWRpZW50PgoKPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjE5MjAiIGhlaWdodD0iNDA4IiBmaWxsPSJ1cmwoI2hhdDApIiAvPgo8L3N2Zz4=); /* gradient overlay */
	background-image: -moz-linear-gradient(bottom, #0b5791 0%, #1173c1 100%); /* gradient overlay */
	background-image: -o-linear-gradient(bottom, #0b5791 0%, #1173c1 100%); /* gradient overlay */
	background-image: -webkit-linear-gradient(bottom, #0b5791 0%, #1173c1 100%); /* gradient overlay */
	background-image: linear-gradient(bottom, #0b5791 0%, #1173c1 100%); /* gradient overlay */
}

footer .container .row{
	padding-top: 290px;
	padding-bottom: 80px;
}




/* landing page */


div.wrap{
	position: absolute;
	width: 100%;
	background-color: #454545;
	height: 100%;
	z-index: 99999999;
	display: table;
	overflow: hidden;
	-webkit-animation: wrap-opacity 3s 3s forwards; /* Chrome, Safari, Opera */
	-moz-animation: wrap-opacity 3s 3s forwards; /* Chrome, Safari, Opera */
    animation: wrap-opacity 3s 3s forwards;
}

div.main{
	display: table-cell;
    vertical-align: middle;
}

div.inner{
	padding: 25px 0;
	position: relative;
	-webkit-animation: inner 3s 2.5s forwards; /* Chrome, Safari, Opera */
	-moz-animation: inner 3s 2.5s forwards; /* Chrome, Safari, Opera */
    animation: inner 3s 2.5s forwards;
}

div.main .inner img.logo{
	margin: 0 auto;
	max-width: 100%;
	opacity: 0;
	display: block;
	-webkit-animation: logo-opacity 1.8s 1s forwards; /* Chrome, Safari, Opera */
	-moz-animation: logo-opacity 1.8s 1s forwards; /* Chrome, Safari, Opera */
    animation: logo-opacity 1.8s 1s forwards;
}

div.main .inner img.left,
div.main .inner img.right{
	position: absolute;
}

div.main .inner img.left{
	left: 0px;
	top: -85px;
	-webkit-animation: left-image 0.9s forwards; /* Chrome, Safari, Opera */
	-moz-animation: left-image 0.9s forwards; /* Chrome, Safari, Opera */
    animation: left-image 0.9s forwards;
}

div.main .inner img.right{
	right: 0px;
	top: -22px;
	-webkit-animation: right-image 0.9s forwards; /* Chrome, Safari, Opera */
	-moz-animation: right-image 0.9s forwards; /* Chrome, Safari, Opera */
    animation: right-image 0.9s forwards;
}

div.main .inner .box1,
div.main .inner .box2
{
	position: absolute;
	height: 10px;
	width: 100%;
	opacity: 0;
	background-color: #333333;
}

div.main .inner .box1{
	top: 0;
	left: 0;
	-webkit-animation: box1 1.2s 0.4s forwards; /* Chrome, Safari, Opera */
	-moz-animation: box1 1.2s 0.4s forwards; /* Chrome, Safari, Opera */
    animation: box1 1.2s 0.4s forwards;
}

div.main .inner .box2{
	bottom: 0;
	right: 0;
	-webkit-animation: box2 1.2s 0.4s forwards; /* Chrome, Safari, Opera */
	-moz-animation: box2 1.2s 0.4s forwards; /* Chrome, Safari, Opera */
    animation: box2 1.2s 0.4s forwards;
}

@-webkit-keyframes wrap-opacity {
	from{ opacity: 1; }
	to{ opacity: 0; top: -100%;}
}

@-webkit-keyframes logo-opacity {
	from{ opacity: 0; }
	to{ opacity: 1; }
}

@-webkit-keyframes left-image {
	from{ left: -510px; }
	to{ left: 0; }
}

@-webkit-keyframes right-image {
	from{ right: -510px; }
	to{ right: 0; }
}

@-webkit-keyframes box1 {
	0%{ left: -100%; opacity: 0; }
	1%{ opacity: 1; }
	100%{ left: 0; opacity: 1; }
}

@-webkit-keyframes box2 {
	0%{ right: -100%; opacity: 0; }
	1%{ opacity: 1; }
	100%{ right: 0; opacity: 1; }
}


@-webkit-keyframes inner {
	0%{ bottom: 0px; }
	100%{ bottom: 5000px; }
}

@-moz-keyframes wrap-opacity {
	from{ opacity: 1;}
	to{ opacity: 0; top: -100%;}
}

@-moz-keyframes logo-opacity {
	from{ opacity: 0; }
	to{ opacity: 1; }
}

@-moz-keyframes left-image {
	from{ left: -510px; }
	to{ left: 0; }
}

@-moz-keyframes right-image {
	from{ right: -510px; }
	to{ right: 0; }
}

@-moz-keyframes box1 {
	0%{ left: -100%; opacity: 0; }
	1%{ opacity: 1; }
	100%{ left: 0; opacity: 1; }
}

@-moz-keyframes box2 {
	0%{ right: -100%; opacity: 0; }
	1%{ opacity: 1; }
	100%{ right: 0; opacity: 1; }
}


@-moz-keyframes inner {
	0%{ bottom: 0px; }
	100%{ bottom: 5000px; }
}

@keyframes wrap-opacity {
	from{ opacity: 1; }
	to{ opacity: 0; top: -100%; z-index: -999999999;}
}

@keyframes logo-opacity {
	from{ opacity: 0; }
	to{ opacity: 1; }
}

@keyframes left-image {
	from{ left: -510px; }
	to{ left: 0; }
}

@keyframes right-image {
	from{ right: -510px; }
	to{ right: 0; }
}

@keyframes box1 {
	0%{ left: -100%; opacity: 0; }
	1%{ opacity: 1; }
	100%{ left: 0; opacity: 1; }
}

@keyframes box2 {
	0%{ right: -100%; opacity: 0; }
	1%{ opacity: 1; }
	100%{ right: 0; opacity: 1; }
}


@keyframes inner {
	0%{ bottom: 0px; }
	100%{ bottom: 5000px; }
}




/* end of landing page */








/* media queries */

@media only screen and (max-width: 1500px) {

	div.main .inner img.logo{
		max-width: 433px;
	}

	div.main .inner img.right,
	div.main .inner img.left{
		height: 200px;
	}

	div.main .inner img.right{
		top: -10px;
	}

	div.main .inner img.left{
		top: -58px;
	}


}


@media only screen and (max-width: 992px) {

	section.who-we-are{
		background-image: none;
	}


	section.who-we-are .container .row,
	section.offer .container .row,
	section.contact .container .row,
	footer .container .row{
		padding: 30px 0;
	}

	section.contact .container .row .form{
		margin-bottom: 0;
	}

}




@media only screen and (max-width: 768px) {

	section.offer .container .row .col-md-4{
		margin-bottom: 30px;
	}

	section.offer .container .row img,
	section.offer .container .row .line{
		margin-bottom: 20px;
	}

	h2 {
		font-size: 30px;
		color: #1173c0;
		line-height: 20px;
		margin-bottom: 30px;
	}

	h3{
		margin-bottom: 20px;
		font-size: 25px;
	}

	section.contact .container .row input[type=text],
	section.contact .container .row input[type=email],
	section.contact .container .row textarea{
		margin-bottom: 15px;
	}

	header .container .row a.logo{
		width: 50%;
		margin: 20px auto;
		display: block;
		float: none;
	}

	header .container .row a.logo img{
		margin: 0 auto;
	}

	header .container .row nav{
		width: 300px;
		margin-top: 5px;
		float: none;
		margin: 0 auto;
	}


	header .container .row nav ul li a{
		padding: 0 20px 3px 20px;
	}

	header.sticky .container .row nav{
		margin-top: 0;
	}

	header.sticky .container .row a.logo img{
		width: 60%;
	}

	section.who-we-are{
		padding-top: 100px;
	}

}